/*
 Theme Name:   All Active ColorMag
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Colormag Child Theme
 Author:       Vince Cabrera
 Author URI:   http://example.com
 Template:     colormag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  colormag-child
*/

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: "Open Sans",sans-serif;
    color: #333333;
}

body{
    background-color: #FFF;
}

.sow-form-field textarea,
.sow-form-field .sow-text-field{
    color: #000!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.3;
    margin: 0 0 20px;
    text-rendering: optimizelegibility;
}

h2{
    font-size: 30px;
}

h3{
    font-size: 25px;
}

#header-text-nav-wrap{
    padding-bottom: 0;
    padding-top: 0;
}

#header-text-nav-container{
    background-color: #000;
}

#site-title,
#phone-number{
    font-size: 14px;
    line-height: 35px;
    padding-bottom: 0;
    margin-bottom: 0;
}

#site-title a,
#phone-number a{
    color: #FFFFFF!important;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
}

#site-title a:hover,
#phone-number a:hover{
    color: #FFA500!important;
}

.atomicLeft{
    float: left;
}

.atomicRight{
    float: right;
}

.atomicLeft #header-logo-image{
    margin-top: 10px;
    padding-right: 0;
    text-align: left;
    width: 180px;
}

.atomicLeft #header-logo-image a:hover{
    background-color: #FFF;
}

#header-logo-image img{
    width: 60%;
}

.widget_slider_area {
    padding-bottom: 0;
}

a.custom-logo-link{
    background-color: #FFF;
    padding: 0;
}

a.custom-logo-link:hover{
    background-color: #FFF;
}

.site-header .menu-toggle::before {
    color: #666;
}

nav#site-navigation {
    background-color: #FFF;
    border-top: 0;
    box-shadow: unset;
}

#site-navigation ul li a {
    background-color: #FFF;
    border-bottom: 2px solid #FFF;
    color: #4c5867;
    font-family: Oswald, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#site-navigation ul li a:hover {
    border-bottom: 2px solid #F78429;
    color: #4c5867;
}

.main-navigation a {
    font-weight: 300;
    padding: 12px 0;
    margin-left: 16px;
}

.main-navigation ul li.current_page_item ul li a{
    padding: 0;
}

#site-navigation ul li .children li a,
#site-navigation ul li .sub-menu li a{
    margin-left: 0;
}

.main-navigation ul li.current_page_item > a{
    background: #FFF;
}

.main-navigation .sub-menu,
.main-navigation .children {
    background-color: #FFF;
    border-bottom: 1px #ccc solid;
    padding: 10px;
}

.main-navigation li.menu-item-has-children > a::after,
.main-navigation li.page_item_has_children > a::after {
    color: #F78429;
}

#site-navigation ul li.current_page_item > a{
    background-color: #FFF;
    border-bottom: 2px solid #F78429;
}

#site-navigation ul li.current_page_item ul li a{
    color: #000;
}

#site-navigation ul li.current_page_item ul.children li a:hover{
    color: #F78429;
}

#site-navigation ul li.current_page_item a:hover{
    color: #4c5867;
}

.main-navigation ul li ul {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
    background: none repeat scroll 0 0 rgba(000, 255, 255, 1);
}

#main{
    padding-top: 0;
}

#homepageHeroImage .widget-title {
    color: #FFF;
    font-size: 40px;
    text-align: center;
    margin: 0 auto;
    margin-top: -200px;
    width: 600px;
}


#homepageHeroImage .widget-title .homepageButtonBR{
    content: " ";
    display: block;
    margin-top: 17px;
}

#homepageHeroImage .widget-title .homePageButton{
    background-color: #FFA80F;
    border: 1px solid #000;
    color: #FFFFFF;
    cursor: pointer;
    font-family: inherit;
    font-size: 75%;
    padding: 10px;
}
.front-page-top-section{}

#homepageHeroImage .widget-title .homePageButton:hover{
    background-color: orangered;
}

.menu{
    float: right;
}

.footer-socket-wrapper {
    background-color: #00A9A6;
    padding: 20px 0 20px;
}

.footer-socket-wrapper .copyright{
    color: #FFF;
    font-size: 12px;
}

.footer-widgets-area .widget-title span, .colormag-footer--classic .footer-widgets-area .widget-title span::before{
    background: none!important;
}

@media screen and (orientation: portrait) and (max-width: 1024px){
    nav#site-navigation {
        background-color: #FFF;
    }

    .atomicLeft{
        padding-top: 10px;
        width: 92%;
    }

    .atomicLeft #header-logo-image {
        width: 180px;
        margin: 0 auto;
    }

    .atomicRight {
        float: left;
        clear: both;
    }
}


@media screen and (max-width: 768px){


    nav#site-navigation {
        background-color: #FFF;
    }

    .atomicParent{
        width: 100%;
    }

    .atomicParent .atomicLeft {
        width: 60%;
        margin: 0 auto;
    }

    .atomicParent .atomicLeft #header-logo-image img{
        width: 90px;
        height: auto;
        margin: 0 auto;
    }

    .atomicParent .atomicRight {
        float: left;
        clear: both;
    }
}

@media screen and (orientation: landscape) and (max-width: 768px){

    .atomicLeft {
        margin-top: 0;
    }

    #header-logo-image img{
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (orientation: portrait) and (max-width: 768px){

    .atomicLeft {
        margin-top: -23px;
    }
}

@media screen and (max-width: 600px){

    .atomicLeft #header-logo-image img{
        padding-top: 0;
        width: 30%;
    }

    h1#site-title,
    h1#phone-number{
        line-height: 30px;
    }

    nav#site-navigation {
        background-color: #000;
    }

    .atomicLeft #header-logo-image {
        margin-top: 0;
        text-align: center;
        width: 60%;
    }

    #homepageHeroImage .widget-title {
        color: #000;
        font-size: 32px;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }

    nav#site-navigation {
        background-color: #fff;
    }

    #pg-w59e00860ae915-1 > .panel-row-style {
        padding: 0;
    }
}

@media screen and (max-width: 420px){

    h1#site-title,
    h1#phone-number{
        line-height: 30px;
    }

    nav#site-navigation {
        background-color: #000;
    }

    #homepageHeroImage .widget-title {
        color: #000;
        font-size: 32px;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }

    #main{
        padding-top: 0;
    }


}

@media screen and (max-width: 380px){

    h1#site-title,
    h1#phone-number{
        line-height: 30px;
    }

    #main{
        padding-top: 0;
    }

    #homepageHeroImage .widget-title {
        color: #000;
        font-size: 32px;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }

    nav#site-navigation {
        background-color: #fff;
    }

    .home-icon.front_page_on,
    .main-navigation a:hover,
    .main-navigation ul li ul li a:hover,
    .main-navigation ul li ul li:hover > a,
    .main-navigation ul li.current-menu-ancestor > a,
    .main-navigation ul li.current-menu-item ul li a:hover,
    .main-navigation ul li.current-menu-item > a,
    .main-navigation ul li.current_page_ancestor > a,
    .main-navigation ul li.current_page_item > a,
    .main-navigation ul li:hover > a,
    .main-small-navigation li a:hover,
    .site-header .menu-toggle:hover,
    #masthead.colormag-header-classic #site-navigation.main-navigation ul#menu-primary ul.sub-menu li:hover > a,
    #masthead.colormag-header-classic #site-navigation.main-navigation ul#menu-primary ul.sub-menu li.current-menu-ancestor > a,
    #masthead.colormag-header-classic #site-navigation.main-navigation ul#menu-primary ul.sub-menu li.current-menu-item > a,
    #masthead .main-small-navigation li:hover > a,
    #masthead .main-small-navigation li.current-page-ancestor > a,
    #masthead .main-small-navigation li.current-menu-ancestor > a,
    #masthead .main-small-navigation li.current-page-item > a,
    #masthead .main-small-navigation li.current-menu-item > a{
        background-color: red;
    }

}